cancel
Showing results for 
Search instead for 
Did you mean: 

Norton Security 22.16.2.22

New Member

Norton Security 22.16.2.22

I'm facing the below error. Please advise

 

Host Checker has failed

Norton Security 22.16.2.22 does not comply with policy. Compliance requires real time protection enabled and latest virus definitions.

1 REPLY 1
Highlighted
Super Contributor

Re: Norton Security 22.16.2.22

This is part of the host checker pre-connection security checks.  The administrator of your pulse server is requiring an active AV program.  Since Norton is a supported AV for detection purposes likely you have a version newer that the detection file on the pulse server.

 

You will need to ask your pulse server admin to update the ESAP file on the server to detect this newer version correctly.  If it is already on the newest ESAP than the pulse admin will need to open a support ticket for the issue to be fixed.

 

Steve Puluka BSEET - IP Architect - DQE Communications Pittsburgh, PA (Metro-Ethernet & ISP) - http://puluka.com/home